body .l, body .left {
	float:left;
	clear:none;
}
.logo_box {font-size: 20px;color: #ff0e00;font-family: "宋体";text-align: center;margin-bottom: -13px;}
a:hover, a:active {
	text-decoration:underline;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.logo_box a:hover {text-decoration:none;}
.content {width: 300px;}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
	overflow:hidden;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
em, b, i {
	font-style:normal;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
body {
	background:#fff;
	color:#333;
	margin:0;
	font-family:"";
	font-size:12px;
}
.content .txt_box {padding: 29px 15px 0;font-size: 14px;color: #000;font-family: "宋体";border: 1px solid #cccccc;}
.content .txt_box ul li a {font-size: 14px;color: #404040;display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:260px;}
.logo_box a {color: #FF0E00;font-family: "微软雅黑";}
.content .txt_box ul li { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1464937509937164/img_xuqiu15082_20160614.jpg) no-repeat left;padding-left:8px;font-size: 10px; line-height:32px;color:#cccccc;height:34px;}
p {
	line-height:1.25em;
}
.content .txt_box ul li a:hover {text-decoration:none;color:#ff0e00;}
a:link, a:visited {
}
img, a img {
	border:0 none;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
body .c, body .c {
	text-align:center;
}
ul, ol {
	list-style-type:none;
}
.logo_box span {color: #FF0E00;background-color:#fff; display:inline-block; width:124px; height:21px; margin:0 auto; position:relative}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.content .txt_box ul li.last {margin-bottom:25px;}
body .r, body .right {
	float:right;
	clear:none;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
a {
	color:#000;
	text-decoration:none;
}